<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="45b6b25c48150269f333b7499f302abb">
  <dict>
    <!--2020-03-28 10:35:23.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:35:23.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2020-03-28 10:35:23.000-->
    <string key="voicemail_number">427242</string>
    <!--2020-03-28 10:35:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
